Ondersteuning » Algemeen WordPress » kritieke fout

  • Er is waarschijnlijk een plug in geupdate en sindsdien kom ik niet op de website. Ik kan ook niet inloggen om de plug in versies terug te zetten want ik heb de mail namelijk ook niet ontvangen. Ik heb verder niet heel veel ervaring met websites, ben al lang blij dat ik de site zo lang draaiende heb weten te houden 😛 maar nu komt mijn gebrek aan kennis niet heel handig uit. Dus vandaar de vraag, wie kan mij hiermee helpen ?

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Guido

    (@guido07111975)

    Hallo,

    Als je niet zo veel kennis hiervan hebt, kun je het best even contact met je hosting provider opnemen. Zie ook de reactie van Jeroen, op een vergelijkbare vraag gister.

    Guido

    Thread starter remcorb

    (@remcorb)

    ohh kijk daar heb je me echt enorm mee geholpen ( geen sarcasme) ik heb daar bij de php versie gekeken en die stond inderdaad op 8.0. Ik kon dat handmatig terugzetten naar 7.4.

    Guido

    (@guido07111975)

    Mooi zo, maar dit betekent wel dat je site op korte termijn nagekeken moet worden. Want PHP versie 7.4 is verouderd. Je thema of een plugin werkt dus niet met PHP versie 8+.

    Guido

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)